<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <section class="we_are_talking">
      <div class="we_are_talking__wrapp">
        <h2 class="we_are_talking__caption text-center">
          People Are Talking About Fork
        </h2>
        <div class="we_are_talking__grid_wrapper content-container">
          <div class="we_are_talking__smashing">
            <a href="#" class="we_are_talking__logo">
              <img src="./img/we-are-talking/smashing.png" alt="" />
            </a>
            <p class="we_are_talking__text text-center content-font">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </p>
          </div>
          <div class="we_are_talking__smashing">
            <a href="#" class="we_are_talking__logo">
              <img src="./img/we-are-talking/coderops.png" alt="" />
            </a>
            <p class="we_are_talking__text text-center content-font">
              Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
              rhoncus molestie neque ac, mollis eleifend nibh.
            </p>
          </div>
          <div class="we_are_talking__smashing">
            <a href="#" class="we_are_talking__logo">
              <img src="./img/we-are-talking/www.png" alt="" />
            </a>
            <p
              class="we_are_talking__text text-center content-font we_are_talking__text-w"
            >
              In efficitur in velit et tempus. Duis nec odio dapibus, suscipit
              erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac
              vehicula.
            </p>
          </div>
          <div class="we_are_talking__smashing">
            <a href="#" class="we_are_talking__logo">
              <img src="./img/we-are-talking/pixel-buddha.png" alt="" />
            </a>
            <p class="we_are_talking__text text-center content-font">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </p>
          </div>
          <div class="we_are_talking__smashing">
            <a href="#" class="we_are_talking__logo">
              <img src="./img/we-are-talking/creative-bloq.png" alt="" />
            </a>
            <p class="we_are_talking__text text-center content-font">
              Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
              Nulla faucibus lorem id arcu consequat faucibus.
            </p>
          </div>
          <div class="we_are_talking__smashing">
            <a href="#" class="we_are_talking__logo">
              <img src="./img/we-are-talking/tnw.png" alt="" />
            </a>
            <p class="we_are_talking__text text-center content-font">
              Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
              Pellentesque porttitor cursus massa et vestibulum.
            </p>
          </div>
        </div>

        <div class="we_are_talking__conclusion content-container">
          <p class="we_are_talking__text_purple text-center content-font">
            Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
            facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu
            libero tincidunt consequat nec elementum orci. Cum sociis natoque
            penatibus et magnis dis parturient montes, nascetur ridiculus mus.
          </p>
        </div>
        <span class="we_are_talking__line"></span>
      </div>
    </section>
  </body>
</html>
